
QGIS Application - Bug report #4903

Readd pseudo-epsg:900913 to 1.7 branch

2012-01-28 10:18 AM - Borys Jurgiel

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:1.7.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14713

Description

Google Mercator has been removed after 1.7.3 and restored in 1.8.

Please backport srs.db from 1.8 to 1.7 branch in order to avoid a gap in 1.7.4

History

#1 - 2012-01-29 01:41 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:ac836b5faf

#2 - 2012-01-29 01:41 AM - Alexander Bruy

- Affected QGIS version changed from master to 1.7.3
